Ticket #43010

Replace FC_QT6_MODE with FC_QT5_MODE

Open Date: 2021-10-10 02:14 Last Update: 2022-01-17 00:55

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Turn the Qt6-as-special-case logic to Qt5-as-special-case in master by retiring FC_QT6_MODE macro and introducing FC_QT5_MODE.

Ticket History (3/8 Histories)

2021-10-10 02:14 Updated by: cazfi
  • New Ticket "Replace FC_QT6_MODE with FC_QT5_MODE" created
2021-10-10 02:40 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-10-31 14:15 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed
2022-01-15 07:59 Updated by: cazfi
  • Status Update from Closed to Open
  • Resolution Update from Fixed to None
  • Milestone Update from 3.2.0 to 3.1.0
Comment

We should backport this to S3_1. Just to have the same macro in master and S3_1, and avoiding extra work (and mistakes!) when porting patches between the branches.

2022-01-15 08:08 Updated by: cazfi
  • Resolution Update from None to Accepted
2022-01-17 00:55 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login